[arch-commits] Commit in xf86-video-dummy/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Jul 4 07:53:57 EDT 2009


    Date: Saturday, July 4, 2009 @ 07:53:57
  Author: jgc
Revision: 44820

upgpkg: xf86-video-dummy 0.3.2-1

Modified:
  xf86-video-dummy/trunk/PKGBUILD

----------+
 PKGBUILD |   11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-07-04 11:50:52 UTC (rev 44819)
+++ PKGBUILD	2009-07-04 11:53:57 UTC (rev 44820)
@@ -2,8 +2,8 @@
 #Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=xf86-video-dummy
-pkgver=0.3.1
-pkgrel=2
+pkgver=0.3.2
+pkgrel=1
 pkgdesc="X.org dummy video driver"
 arch=(i686 x86_64)
 url="http://xorg.freedesktop.org/"
@@ -13,13 +13,14 @@
 conflicts=('xorg-server<1.6.0')
 groups=('xorg-video-drivers')
 options=('!libtool')
-source=(${url}/releases/individual/driver/${pkgname}-${pkgver}.tar.bz2 LICENSE)
-md5sums=('e7920f4820d3450e9e5cb454fc620895' '6db298bec5113f63f5619567bcda9b56')
+source=(${url}/releases/individual/driver/${pkgname}-${pkgver}.tar.bz2
+        LICENSE)
+md5sums=('2a6f1f07462fbe336865068cd69c8593' '6db298bec5113f63f5619567bcda9b56')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr || return 1
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
-  install -D -m644 "${srcdir}/LICENSE" "${pkgdir}/usr/share/licenses/${pkgname}/LICENSE"
+  install -D -m644 "${srcdir}/LICENSE" "${pkgdir}/usr/share/licenses/${pkgname}/LICENSE" || return 1
 }



More information about the arch-commits mailing list